Subject: Re: Demos????
From: Ralph Messana <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Jan 1996 00:37:16 -0500

On Wed, 17 Jan 1996, Dan Ablan wrote:

> >Go to Ring Video in Chicago. I know Jim Ring and he will help you out.
> 
>         I think Jim Ring sold the company a year and a half ago, 
>         and went to work for RGB Computer, in Florida.
> 
>         Go to MicroTech Solutions in the Chicago area, and
>         talk to John Crookshank. He's very well informed.

I'll second that. John has got to be the most informed person on Newtek/ 
Desktop video-Graphics products. If he can't answer your questions, 
you're in trouble.

> 
>         Dan
> ________________________________________________
> 
> AGA DIGITAL STUDIOS
> Chicago
> [email-masked]
> (312) 649-9391
> 
> http://www.mcs.com/~dma/home.html
> ________________________________________________
> 
> 
> 
> 
>